User
List Account Users
Returns all users belonging to the authenticated user’s account, with their teams.
GET
/
users
List Account Users
curl --request GET \
--url https://api.fortiseval.com/v1/users \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.fortiseval.com/v1/users"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.fortiseval.com/v1/users', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"id": "<string>",
"email": "<string>",
"first_name": "<string>",
"middle_name": "<string>",
"last_name": "<string>",
"phone": "<string>",
"email_verified_at": "<string>",
"phone_verified_at": "<string>",
"status": "active",
"timezone": "<string>",
"locale": "<string>",
"created_at": "<string>",
"updated_at": "<string>",
"teams": [
{
"id": "<string>",
"name": "<string>",
"icon": "<string>",
"color": "<string>",
"description": "<string>",
"is_default": true,
"created_at": "<string>",
"updated_at": "<string>",
"role": "<string>"
}
]
}
],
"links": {
"first": "<string>",
"last": "<string>",
"prev": "<string>",
"next": "<string>"
},
"meta": {
"current_page": 2,
"from": 2,
"last_page": 2,
"links": [
{
"url": "<string>",
"label": "<string>",
"active": true
}
],
"path": "<string>",
"per_page": 1,
"to": 2,
"total": 1
}
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Available sorts are created_at, first_name, last_name, email. You can sort by multiple options by separating them with a comma. To sort in descending order, use - sign in front of the sort, for example: -created_at.
List Account Users
